:root {
	--tmst-container-width: 1199px;
}

body {
	background-color: #f5f5f5;
}

/* TODO Удалить стили корзины, если будет решение, что корзину выбирает сам пользователь */
.t-btnflex,
.t-btn.t-btnflex,
.t-submit.t-btnflex {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 0.5ch;
	max-width: 100%;
	height: unset;
	padding: 0;
	overflow: hidden;
	font-weight: 600;
	line-height: 1.4;
	padding-top: calc(((var(--height, 0px) - 1.4em) / 2) - var(--border-width, 0px));
	padding-bottom: calc(((var(--height, 0px) - 1.4em) / 2) - var(--border-width, 0px));
	box-sizing: border-box;
	border-style: solid;
	border-color: transparent;
	border-width: var(--border-width, 0);
	background-image: none;
	cursor: pointer;
	user-select: none;
	text-decoration: none;
	color: inherit;
	border-radius: 0;
	background-color: transparent;
	white-space: nowrap;
}

.t-btnflex__text {
	max-width: 100%;
	overflow: hidden;
	text-align: center;
	white-space: inherit;
	text-overflow: ellipsis;
}

.t-btnflex__icon {
	position: relative;
	flex-shrink: 0;
	width: 1.4em;
	height: 1.4em;
	transition-duration: inherit;
}

.t-btnflex__icon::before,
.t-btnflex__icon::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transition-property: opacity, visibility;
	transition-duration: inherit;
}

.t-btnflex__icon::before {
	content: '';
	background-image: var(--icon, none);
	transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
}

.t-btnflex__icon_has_hover::after {
	content: '';
	opacity: 0;
	visibility: hidden;
	background-image: var(--icon-hover, none);
	transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
}

@media (hover: hover) {
	.t-btnflex:hover .t-btnflex__icon_has_hover::before {
		opacity: 0;
		visibility: hidden;
		transition-timing-function: cubic-bezier(0.5, 0, 0.75, 0);
	}

	.t-btnflex:hover .t-btnflex__icon_has_hover::after {
		opacity: 1;
		visibility: visible;
	}
}

.t-btnflex_xs,
.t-btn.t-btnflex_xs,
.t-submit.t-btnflex_xs {
	--height: 35px;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
}

.t-btnflex_sm,
.t-btn.t-btnflex_sm,
.t-submit.t-btnflex_sm {
	--height: 45px;
	font-size: 14px;
	padding-left: 30px;
	padding-right: 30px;
}

.t-btnflex_smd,
.t-btn.t-btnflex_smd,
.t-submit.t-btnflex_smd {
	--height: 50px;
	font-size: 15px;
	padding-left: 44px;
	padding-right: 44px;
}

.t-btnflex_md,
.t-btn.t-btnflex_md,
.t-submit.t-btnflex_md {
	--height: 60px;
	font-size: 16px;
	padding-left: 60px;
	padding-right: 60px;
}

.t-btnflex_lg,
.t-btn.t-btnflex_lg,
.t-submit.t-btnflex_lg {
	--height: 60px;
	font-size: 22px;
	padding-left: 70px;
	padding-right: 70px;
}

.t-btnflex_xl,
.t-btn.t-btnflex_xl,
.t-submit.t-btnflex_xl {
	--height: 80px;
	font-size: 26px;
	padding-left: 80px;
	padding-right: 80px;
}

.t-btnflex_xxl,
.t-btn.t-btnflex_xxl,
.t-submit.t-btnflex_xxl {
	--height: 100px;
	font-size: 30px;
	padding-left: 90px;
	padding-right: 90px;
}

@media screen and (max-width: 640px) {
	.t-btnflex_sm,
	.t-btn.t-btnflex_sm,
	.t-submit.t-btnflex_sm {
		padding-left: 20px;
		padding-right: 20px;
	}

	.t-btnflex_md,
	.t-btn.t-btnflex_md,
	.t-submit.t-btnflex_md {
		padding-left: 30px;
		padding-right: 30px;
	}

	.t-btnflex_lg,
	.t-btn.t-btnflex_lg,
	.t-submit.t-btnflex_lg {
		font-size: 18px;
		padding-left: 40px;
		padding-right: 40px;
	}

	.t-btnflex_xl,
	.t-btn.t-btnflex_xl,
	.t-submit.t-btnflex_xl {
		font-size: 22px;
		padding-left: 50px;
		padding-right: 50px;
	}

	.t-btnflex_xxl,
	.t-btn.t-btnflex_xxl,
	.t-submit.t-btnflex_xxl {
		font-size: 26px;
		padding-left: 60px;
		padding-right: 60px;
	}
}

@media screen and (max-width: 480px) {
	.t-btnflex_xs,
	.t-btn.t-btnflex_xs,
	.t-submit.t-btnflex_xs {
		--height: 40px;
	}

	.t-btnflex_sm,
	.t-btn.t-btnflex_sm,
	.t-submit.t-btnflex_sm {
		--height: 50px;
	}
}

/* Стили из блоков для корзины */
.t706 * {
	font-family: inherit;
}

.t706 p {
	margin: 0;
	padding: 0;
	border: 0;
}
.t706 a {
	text-decoration: none;
	outline: none;
}

.t-text {
	font-weight: 400;
	color: #404040;
}

.t706 .t-text {
	font-weight: 300;
	color: #404040;
}

.t-text_xs {
	font-size: 13px;
	line-height: 1.55;
}

.t706 .t-text_xs {
	font-size: 15px;
	line-height: 1.55;
}

.t-text_sm {
	font-size: 16px;
	line-height: 1.55;
}

.t706 .t-text_sm {
	font-size: 18px;
	line-height: 1.55;
}

.t-text_md {
	font-size: 18px;
	line-height: 1.55;
}

.t706 .t-text_md {
	font-size: 20px;
	line-height: 1.55;
}

.t-name {
	font-weight: 700;
	color: #292929;
}

.t-name_xs {
	font-size: 14px;
	line-height: 1.35;
}

.t-name_md {
	font-size: 18px;
	line-height: 1.35;
}

.t-name_xl {
	font-size: 22px;
	line-height: 1.35;
}

.t-title {
	font-weight: 700;
	color: #292929;
}

.t-title_lg {
	font-size: 64px;
	line-height: 1.23;
}

.t-descr {
	font-weight: 400;
	color: #404040;
}

.t706 .t-descr {
	font-weight: 300;
	color: #000000;
}

.t706__cartwin-totalamount-content {
	font-weight: 600;
}

.t706__product-title a {
	font-weight: 600;
}

.t706__cartwin-prodamount {
	font-weight: 600;
}

.t706__cartwin-prodamount-label {
	font-weight: 600;
}

.t-descr_xxs {
	font-size: 12px;
	line-height: 1.55;
}

.t-descr_sm {
	font-size: 16px;
	line-height: 1.55;
}

.t-descr_md {
	font-size: 18px;
	line-height: 1.55;
}
.t-btn {
	display: inline-block;
	border: 0 none;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	font-weight: 700;
	background-image: none;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.t-btn td {
	vertical-align: middle;
}

.t-btn_sending {
	opacity: 0.5;
}

.t-btn_xs {
	height: 35px;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
}

.t-btn_sm {
	height: 45px;
	font-size: 14px;
	padding-left: 30px;
	padding-right: 30px;
}

.t-btn_md {
	height: 60px;
	font-size: 16px;
	padding-left: 60px;
	padding-right: 60px;
}

.t-opacity_70 {
	filter: alpha(opacity=70);
	khtmlopacity: 0.7;
	mozopacity: 0.7;
	opacity: 0.7;
}

.t-align_center {
	text-align: center;
}

.t-align_left {
	text-align: left;
}

.t-valign_top {
	vertical-align: top;
}

.t-tildalabel {
	background-color: #000;
	color: #fff;
	width: 100%;
	height: 70px;
	font-size: 14px;
}

.t-tildalabel:hover .t-tildalabel__wrapper {
	opacity: 1;
}

.t-tildalabel__wrapper {
	display: table;
	height: 30px;
	width: 270px;
	margin: 0 auto;
	padding-top: 20px;
	opacity: 0.4;
}

.t-tildalabel__txtleft {
	display: table-cell;
	width: 120px;
	height: 30px;
	vertical-align: middle;
	text-align: right;
	padding-right: 12px;
	font-weight: 300;
	font-size: 12px;
}

.t-tildalabel__wrapimg {
	display: table-cell;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}

.t-tildalabel__img {
	width: 30px;
	height: 30px;
	vertical-align: middle;
}

.t-tildalabel__txtright {
	display: table-cell;
	width: 120px;
	height: 30px;
	vertical-align: middle;
	padding-left: 12px;
	font-weight: 500;
	letter-spacing: 2px;
}

.t-tildalabel__link {
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}

.t-popup {
	display: none;
}

.t-rec_pt_105 {
	padding-top: 105px;
}

.t-rec_pt_120 {
	padding-top: 120px;
}

.t-rec_pt_135 {
	padding-top: 135px;
}

.t-rec_pb_75 {
	padding-bottom: 75px;
}

.t-rec_pb_90 {
	padding-bottom: 90px;
}

.t-rec_pb_135 {
	padding-bottom: 135px;
}

@media screen and (max-width: 1200px) {
	.t-text_xs {
		font-size: 14px;
	}

	.t706 .t-text_xs {
		font-size: 14px;
	}

	.t-text_sm {
		font-size: 16px;
	}

	.t706 .t-text_sm {
		font-size: 16px;
	}

	.t-text_md {
		font-size: 18px;
	}

	.t706 .t-text_md {
		font-size: 18px;
	}

	.t-descr_xxs {
		font-size: 10px;
	}

	.t-descr_sm {
		font-size: 14px;
	}

	.t-descr_md {
		font-size: 16px;
	}

	.t-title_lg {
		font-size: 60px;
	}

	.t-name_xs {
		font-size: 12px;
	}

	.t-name_md {
		font-size: 16px;
	}

	.t-name_xl {
		font-size: 20px;
	}
}

@media screen and (max-width: 640px) {
	.t-text_xs {
		font-size: 12px;
		line-height: 1.45;
	}

	.t706 .t-text_xs {
		font-size: 12px;
		line-height: 1.45;
	}

	.t-text_sm {
		font-size: 14px;
		line-height: 1.45;
	}

	.t706 .t-text_sm {
		font-size: 14px;
		line-height: 1.45;
	}

	.t-text_md {
		font-size: 16px;
		line-height: 1.45;
	}

	.t706 .t-text_md {
		font-size: 16px;
		line-height: 1.45;
	}

	.t-descr_sm {
		font-size: 12px;
		line-height: 1.45;
	}

	.t-descr_md {
		font-size: 14px;
		line-height: 1.45;
	}

	.t-descr_xxl {
		font-size: 18px;
	}

	.t-uptitle_sm {
		font-size: 8px;
	}

	.t-title_xxs {
		font-size: 28px;
	}

	.t-title_xxl {
		font-size: 36px;
	}

	.t-title_lg {
		font-size: 30px;
	}

	.t-name_xs {
		font-size: 10px;
	}

	.t-name_md {
		font-size: 14px;
	}

	.t-name_xl {
		font-size: 18px;
	}

	.t-btn {
		white-space: normal;
	}

	.t-btn_sm {
		padding-left: 20px;
		padding-right: 20px;
	}

	.t-btn_md {
		padding-left: 30px;
		padding-right: 30px;
	}
}

#allrecords .t-text a,
#allrecords .t-descr:not(.t706__product-title) a,
#allrecords .t-heading a:not(.t-card__link),
#allrecords .t-title a,
#allrecords .t-impact-text a,
#allrecords .t-text-impact a,
#allrecords
	.t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title)
	a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link),
#allrecords .t-uptitle a,
#allrecords .tn-atom[field] a {
	transition: color 0.3s;
}

#allrecords .t-text a:hover,
#allrecords .t-descr:not(.t706__product-title) a:hover,
#allrecords .t-heading a:not(.t-card__link):hover,
#allrecords .t-title a:hover,
#allrecords .t-impact-text a:hover,
#allrecords .t-text-impact a:hover,
#allrecords
	.t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title)
	a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link):hover,
#allrecords .t-uptitle a:hover,
#allrecords .tn-atom[field] a:hover {
	color: #0094e3;
}

/* Контейнер */
.tmst-wrap {
	padding-bottom: 3rem;
}

.tmst-container {
	box-sizing: border-box;
	padding: 0 20px;
	max-width: var(--tmst-container-width, 1199px);
	width: 100%;
	margin: 0 auto;
}

@media screen and (max-width: 480px) {
	.t-title_xxl {
		font-size: 30px;
	}

	.t-rec_pt_105 {
		padding-top: 90px;
	}

	.t-rec_pt_120 {
		padding-top: 90px !important;
	}

	.t-rec_pt_135 {
		padding-top: 90px !important;
	}

	.t-rec_pb_60 {
		padding-bottom: 60px;
	}

	.t-rec_pb_90 {
		padding-bottom: 90px;
	}

	.t-rec_pb_135 {
		padding-bottom: 90px !important;
	}

	.t-btn_xs {
		height: 40px;
	}

	.t-btn_sm {
		height: 50px;
	}
}

/* Кнопки */
.tmst-button {
	position: relative;
	display: inline-flex;
	align-items: center;
	padding: 4px 14px;
	font-size: 1em;
	text-align: center;
	border-radius: 5px;
	border: 1px solid transparent;
	cursor: pointer;
	font-family: inherit;
	width: fit-content;
	margin-left: auto;
	text-wrap: nowrap;
	white-space: nowrap;
	text-decoration: none;
	background-color: transparent;
	line-height: 24px;
}

.tmst-button > * + * {
	margin-left: 6px;
}

.tmst-button:disabled {
	cursor: auto;
	opacity: 0.5;
}

.tmst-button_primary {
	color: #fff;
	background-color: #181818;
}

.tmst-button_secondary {
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
}

.tmst-button_text {
	color: var(--text-color);
}

/* Хлебные крошки */
.tmst-breadcrumbs {
	font-weight: 400;
	color: var(--text-color);
	margin-top: 48px;
	margin-bottom: 42px;
}

.tmst-breadcrumbs__wrap {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.tmst-breadcrumbs__wrap > * {
	margin-right: 8px;
}

.tmst-breadcrumbs__home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 14px;
	height: 14px;
	color: var(--text-color);
}

.tmst-breadcrumbs__item {
	white-space: nowrap;
	font-family: inherit;
	text-decoration: none;
	color: var(--text-color);
	background-color: transparent;
	border: none;
	display: inline-flex;
	font: inherit;
	cursor: pointer;
	padding: 0;
}

.tmst-breadcrumbs__item_current {
	cursor: auto;
	opacity: 0.5;
}

/* Пагинация */
.tmst-pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
}

.tmst-pagination-pages {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 3.5px;
}

.tmst-pagination__button {
	font-weight: 400;
	font-size: 0.875rem;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 34px;
	min-height: 34px;
	opacity: 0.4;
	cursor: pointer;
	border: none;
	border-radius: 5px;
	background: none;
	color: var(--text-color);
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	margin-right: 7px;
}

.tmst-pagination-nav_prev {
	margin-right: 7px;
}

.tmst-pagination-nav {
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 34px;
	min-height: 34px;
	opacity: 0.4;
	cursor: pointer;
	border: none;
	background: none;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.tmst-pagination-nav svg {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 16px;
	height: 16px;
}

.tmst-pagination-nav_next svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* Экран с ошибкой */
.tmst-error-message {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 250px;
	width: 100%;
	font-size: 24px;
	color: var(--text-color);
	text-align: center;
}

.tmst-error-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.tmst-error-content > * {
	margin-bottom: 15px;
}

.tmst-error-icon {
	width: 48px;
	height: 48px;
	opacity: 0.4;
	fill: var(--text-color);
}

.tmst-error-text {
	font-size: 24px;
	color: var(--text-color);
}

.tmst-error-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 20px;
}

.tmst-error-button {
	padding: 10px 20px;
	font-size: 14px;
}

.tmst-error-button:hover {
	background-color: #e9e9e9;
}

.tmst-error-icon {
	-webkit-animation: tErrorIconsBreathAnimation 2s ease-in-out infinite;
	animation: tErrorIconsBreathAnimation 2s ease-in-out infinite;
}

/* Пагинация */
.tmst-pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
}

.tmst-pagination-pages {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 3.5px;
}

.tmst-pagination__button {
	font-family: inherit;
	font-weight: 400;
	font-size: 0.875rem;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 34px;
	min-height: 34px;
	opacity: 0.4;
	cursor: pointer;
	border: none;
	border-radius: 3px;
	background: none;
	color: var(--text-color);
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	margin-right: 7px;
}

.tmst-pagination-nav_prev {
	margin-right: 7px;
}

.tmst-pagination__button_active {
	opacity: 1;
	border: 1px solid var(--text-color);
	color: var(--text-color);
	cursor: default;
	pointer-events: none;
}

.tmst-pagination-ellipsis {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 34px;
	min-height: 34px;
	font-size: 14px;
	color: var(--text-color, #111);
	opacity: 0.4;
}

.tmst-pagination-nav {
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 34px;
	min-height: 34px;
	opacity: 0.4;
	cursor: pointer;
	border: none;
	background: none;
	color: var(--text-color);
	border-radius: 5px;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.tmst-pagination__button:hover,
.tmst-pagination-nav:hover {
	opacity: 1;
	background-color: var(--background-color);
	filter: invert(0.1);
}

.tmst-pagination-nav svg {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 16px;
	height: 16px;
}

.tmst-pagination-nav_next svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* Статус */
.tmst-status {
	padding: 5px 10px;
	font-size: 0.875em;
	font-weight: 400;
	border-radius: 4px;
	line-height: 18px;
	width: fit-content;
	white-space: nowrap;
	max-width: 180px;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width: 370px) {
	.tmst-main__card__body .tmst-main__order__header {
		flex-direction: column;
		align-items: flex-start;
		row-gap: 10px;
	}

	.tmst-main__card__body .tmst-main__order__statuses {
		align-items: flex-end;
		flex-direction: column;
	}

	.tmst-main__card__body .tmst-main__date {
		display: block;
		margin-top: 3px;
	}

	.tmst-main__card__body .tmst-main__order__details {
		flex-direction: column;
		align-items: flex-start;
	}

	.tmst-main__card__body .tmst-main__order__price {
		display: block;
		width: 100%;
		margin-left: 0;
		padding-left: 0;
		box-sizing: border-box;
		text-align: right;
	}

	.tmst-main__card__body .tmst-main__card__header {
		align-items: end;
	}

	.tmst-main__card__body .tmst-main__card__title-link {
		line-height: 1.6;
	}
}

/* Прелоадер в списке заказов */
.tmst-preloader {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	-webkit-transition: opacity 200ms ease-in-out;
	-o-transition: opacity 200ms ease-in-out;
	transition: opacity 200ms ease-in-out;
}

.tmst-preloader-title {
	height: 40px;
	width: 400px;
}

.tmst-preloader-item {
	height: 135.5px;
}

.tmst-preloader-item + .tmst-preloader-item {
	margin-top: 20px;
}

.tmst-preloader-title,
.tmst-preloader-item {
	background-color: rgba(123, 123, 123, 0.2);
	-webkit-animation: tPurchasedPreloaderFlickerAnimation 1.5s infinite;
	animation: tPurchasedPreloaderFlickerAnimation 1.5s infinite;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}

@-webkit-keyframes tPurchasedPreloaderFlickerAnimation {
	0% {
		opacity: 1;
	}

	40% {
		opacity: 0.3;
	}

	80% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes tPurchasedPreloaderFlickerAnimation {
	0% {
		opacity: 1;
	}

	40% {
		opacity: 0.3;
	}

	80% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

@media screen and (max-width: 640px) {
	.tmst-breadcrumbs {
		font-size: 16px;
	}
}

@keyframes tErrorIconsBreathAnimation {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

/* Изображения Товаров */
.tmst-products {
	display: flex;
}

.tmst-products > * + * {
	margin-left: 6px;
}

.tmst-products__image {
	min-width: 58px;
	width: 58px;
	height: 58px;
	background-color: #f6f5f5;
	object-fit: cover;
	border-radius: 6px;
	border: 1px solid var(--border-color);
}

.tmst-products__image_more {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: inherit;
	font-weight: 400;
}

.tmst-products__image-text {
	color: #111;
	opacity: 0.3;
	text-wrap: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.js-tmst-copy {
	cursor: pointer;
}
